<div class="col-12 px-0 pb-2 ">
		<div class="row mx-3 justify-content-between home-stouchi-head">
			<a class="col-6 badge stouchi fs-40px mb-4 pb-4 post-badge">{{term.name}}</a>

			<a class="col-6 align-self-end text-opposite px-3 ff-sans-serif fw-300 uppercase" href="{{term.url}}"><span class="all-articles-link">[tr]all articles[/tr]</span>
				<span class="color-gray-600 icon-dots d-inline-block  px-1" style="padding-top: 4px;"></span>
			</a>
		</div>

	[posts container_class="w-100"]
	{
		"query":{
			"numberposts": 3,
			"exclude":false,
			"lang":"{{global.lang}}",
			"tax_query":[
			{"taxonomy":"genre", "field":"slug", "terms":["{{term.slug}}"]}
			]
		},
		"view":{
			"collection":{
				"layout": "grid",
				"grid_class":"row mx-0 p-2"
			},
			"items":{
				"all":{
					"item_class":"col-md-4 p-1",
					"block_class":"h-6 h-md-9 w-100",
					"view":"@theme/post/card/cover",
					"badge_class":"d-none",
					"excerpt_class":"d-none",
					"title_class": "{{title_class|default(fs-30px mb-3)}}",
					"caption_footer_class": "{{caption_footer_class|default(ff-sans-serif fw-400 fs-18px)}}",
					"caption_class": "col-12 bottom-1 px-4 direct-0"
				},
				"3":{
					"item_class":"d-none d-md-block col-md-4 p-1",
					"block_class":"h-6 h-md-9 w-100",
					"view":"@theme/post/card/cover",
					"badge_class":"d-none",
					"excerpt_class":"d-none",
					"title_class": "{{title_class|default(fs-30px mb-3)}}",
					"caption_footer_class": "{{caption_footer_class|default(ff-sans-serif fw-400 fs-18px)}}",
					"caption_class": "col-12 bottom-1 px-4 direct-0"
				}
		}
	}
}
[/posts]
</div>
<style>
.home-stouchi-head .icon-dots{transform:scale(2); transform-origin: 0% 40%;}
body.rtl .home-stouchi-head .icon-dots{transform:scale(2); transform-origin: 100% 25%;}
.home-stouchi-head .all-articles-link{font-size: 18px}
body.rtl .home-stouchi-head .all-articles-link{font-size: 30px}
</style>